/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "Виртуальный образ",
  "PhysicalMachine" : "Физическая система",
  "VirtualMachine" : "Виртуальная машина",
  "Machine" : "Система",
  "OperatingSystem" : "Операционная система",
  "L2Interface": "Интерфейс L2",
  "IpInterface": "Интерфейс IP",
  "RemoteConnection": "Удаленное соединение",
  "DataBase": "База данных",
  "Database": "База данных",
  "Application Server": "Сервер приложений",
  "ApplicationServer": "Сервер приложений",
  "Browser": "Браузер",
  "Browsers": "Браузеры",
  "TestTool": "Инструмент тестирования",
  "Test Adapter": "Адаптер для тестирования",
  "ManagementAgent": "Агент управления",
  "CPU": "CPU",
  "SoftwareInstall": "Установленное программное обеспечение",
  
  "Available": "Доступно",
  "Unavailable": "Недоступно",
  "Enabled": "Включено",
  "Disabled": "Отключено",
  "Other": "Другое",
  "Unknown": "Неизвестно",
  
  "machinesection" : "Система",
  "Type": "Тип:",
  "root": "Тип:",
  "name" : "Имя:",
  "identity" : "Субъект",
  "hardware" : "Аппаратное обеспечение",
  "other" : "Другое",
  "ipAddress": "IP-адрес",
  "cpu": "Тип процессора:",
  "operatingsystem": "Операционная система:",
  "memory": "Память (Мб):",
  "model": "Модель:",
  "owner": "Владелец:",
  "group": "Группа ресурсов:",
  "hostname" : "Имя хоста:",
  "software" : "Программное обеспечение",
  "TimeZone": "Часовой пояс:",
  "Version": "Версия",
  "L2Interface-section": "Интерфейс L2",
  "PrimaryMACAddress" : "Основной MACAddress:",
  "TotalDiskSize": "Общая дисковая память (Мб):",
  "FreeDiskSpace": "Свободная дисковая память (Мб):",
  "SystemBuildUUID": "UUID компоновки системы:",
  "SystemID": "ИД системы:",
  "ModelNumber": "Номер модели:",
  "SerialNumber": "Серийный номер:",
  "cpuArchitecture": "Архитектура:",
  "cpuArchitectureWidth": "Битовая ширина:",
  "cpuCoresInstalled": "Установленных ядер:",
  "cpuCount": "Число CPU:",
  "cpuDiesInstalled": "Установленных кристаллов:",
  "cpuManufacturer": "Производитель:",
  "cpuSpeed": "Тактовая частота:",
  "Operational Status": "Рабочее состояние:",
  "Administrative Status": "Административное состояние:",
  "Location": "Расположение:",
  "HwAddress": "Адрес аппаратного обеспечения:",
  "Loopback": "Кольцевая проверка:",
  "MTU": "MTU:",
  "Speed": "Скорость:",
  "FullyQualifiedDomainName": "Полное имя домена:",
  "IpInterface-section": "Интерфейс IP",
  "IpV4Address": "Адрес IP V4:",
  "IpV6Address": "Адрес IP V6:",
  "IpV6NotationType": "Тип нотации IP V6:",
  "L2InterfaceName": "Имя интерфейса L2:",
  "Netmask": "Маска сети:",
  "SubnetAddress": "Адрес подсети:",
  "RemoteConnectivity": "Удаленное соединение:",
  "none": "нет",
  
  "cpuSelector": "Тип процессора:",
  "operatingsystemSelector" : "Тип ОС:",
  "SoftwareInstallSelector" : "Тип программного обеспечения:",
  "RemoteConnectivitySelector": "Удаленное соединение:",
  
  "SoftwarePatch" : "Исправление программного обеспечения",
  "Software Patch" : "Исправление программного обеспечения",
  "InstallDate": "Дата установки:",
  "PatchID": "ИД исправления:",
  
  "KernelArchitecture": "Архитектура ядра:",
  "KernelVersion": "Версия ядра:",
  "KernelWidth": "Ширина ядра",
  "Distribution": "Распределение:",
  "Locale": "Локаль:",
  "URL": "URL",

  "BuildLevel": "Уровень компоновки:",
  "Level": "Уровень:",
  "Release": "Выпуск:",
  "Modifier": "Модификатор:",
  "MajorVersion": "Основная версия:",
  "VersionString": "Строка версии:",
  
  "ImageType" : "Тип образа:",
  "Description" :"Описание:",
  "CreatedWithVMTool" : "Используемый инструмент виртуальной машины:",
  "DateCreated" : "Дата создания:",
  "DateLastModified" : "Последнее изменение:",
  "Notes" : "Примечания:",
  "VMDiskSize": "Размер диска виртуальной машины (Мб):",
  "VMFile" : "Файл виртуальной машины:",
  "VMID": "VMID:",
  "VMMemorySize": "Размер памяти виртуальной машины (Мб):",
  "VMState": "Состояние виртуальной машины:",
  
  "DisplayName" : "Имя:",
  "InstalledDate" : "Дата установки:",
  "InstalledLocation" : "Расположение установки:",
  "Manufacturer" : "Производитель:",
  "ProductID" : "ИД продукта:",
  "ProductName" : "Имя продукта:",
  "executableName" : "Исполняемый файл:",
  "Path": "Путь:",
  "username": "Имя пользователя:",
  "password": "Пароль:",

  "pl_Administrative Status": "Административное состояние",
  "pl_cpu" : "Тип процессора",
  "pl_cpuArchitecture": "Архитектура",
  "pl_cpuArchitectureWidth": "Битовая ширина",
  "pl_cpuCoresInstalled": "Установлено ядер",
  "pl_cpuCount": "Число CPU",
  "pl_cpuDiesInstalled": "Установлено кристаллов",
  "pl_cpuManufacturer": "Производитель",
  "pl_cpuSpeed": "Тактовая частота",
  "pl_CreatedWithVMTool" : "Используемый инструмент виртуальной машины",
  "pl_DateCreated" : "Дата создания",
  "pl_DateLastModified" : "Дата последнего изменения",
  "pl_Path" : "Путь",
  "pl_Description" : "Описание",
  "pl_DisplayName" : "Отображаемое имя",
  "pl_Distribution": "Распределение",
  "pl_executableName" : "Имя исполняемого файла",
  "pl_username": "Имя пользователя",
  "pl_password": "Пароль",
  "pl_FullyQualifiedDomainName": "Полное имя домена",
  "pl_FreeDiskSpace": "Свободная дисковая память",
  "pl_hostname" : "Имя хоста",
  "pl_ImageType" : "Тип образа",
  "pl_InstalledDate" : "Дата установки",
  "pl_InstalledLocation" : "Расположение для установки",
  "pl_ipAddress" : "IP-адрес",
  "pl_IpInterface": "Интерфейс IP",
  "pl_KernelArchitecture": "Архитектура ядра",
  "pl_KernelVersion": "Версия ядра",
  "pl_KernelWidth": "Ширина ядра",
  "pl_L2Interface": "Интерфейс L2",
  "pl_Locale": "Локаль",
  "pl_Location": "Расположение",
  "pl_Machine": "Тип",
  "pl_model" : "Модель",
  "pl_Manufacturer" : "Производитель",
  "pl_memory" : "Память",
  "pl_ModelNumber": "Номер модели",
  "pl_name" : "Имя",
  "pl_Notes" : "Заметки",
  "pl_operatingsystem" : "Операционная система",
  "pl_Operational Status": "Рабочее состояние",
  "pl_owner" : "Владелец",
  "pl_group" : "Группа ресурсов",
  "pl_PrimaryMACAddress": "Основной адрес MAC",
  "pl_ProductID" : "ИД продукта",
  "pl_ProductName" : "Имя продукта",
  "pl_SerialNumber": "Серийный номер",
  "pl_SoftwareInstall" : "Установленное программное обеспечение",
  "pl_SoftwarePatch": "Исправление программного обеспечения",
  "pl_status" : "Статус",
  "pl_SystemBuildUUID": "UUID компоновки системы",
  "pl_SystemID": "ИД системы",
  "pl_TimeZone": "Часовой пояс",
  "pl_TotalDiskSize": "Общий размер диска",
  "pl_Type": "Тип",
  "pl_Version": "Версия",
  "pl_VMDiskSize": "Размер диска виртуальной машины",
  "pl_VMFile" : "Файл виртуальной машины",
  "pl_VMID": "VMID",
  "pl_VMMemorySize": "Размер памяти виртуальной машины",
  "pl_VMState": "Состояние виртуальной машины",
  "pl_IpInterface": "Интерфейс IP",
  "pl_IpV4Address": "Адрес IP V4",
  "pl_IpV6Address": "Адрес IP V6",
  "pl_IpV6NotationType": "Тип нотации IP V6",
  "pl_L2InterfaceName": "Имя интерфейса L2",
  "pl_Netmask": "Маска сети",
  "pl_SubnetAddress": "Адрес подсети",
  "pl_SoftwarePatch" : "Исправление программного обеспечения",
  "pl_InstallDate": "Дата установки",
  "pl_PatchID": "ИД исправления",
  "pl_BuildLevel": "Уровень компоновки",
  "pl_Level": "Уровень",
  "pl_Release": "Выпуск",
  "pl_Modifier": "Модификатор",
  "pl_MajorVersion": "Основная версия",
  "pl_VersionString": "Строка версии",
  "pl_HwAddress": "Адрес аппаратного обеспечения",
  "pl_Loopback": "Кольцевая проверка",
  "pl_MTU": "MTU",
  "pl_Speed": "Быстродействие",
  "pl_RemoteConnectivity": "Удаленное соединение",
  "pl_ImageStorage": "Хранилище образов",
  "pl_URL": "URL"  
})

