/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Сообщения RPT",
    
	"labelRelativeScriptPath": "Относительный путь к сценарию",
	"msgRequiredFieldSharedpath":"Общая приставка и имя сценария являются обязательными. Нажмите кнопку Обзор для выбора общего расположения и имени сценария перед сохранением",
 	"msgRequiredFieldScriptName":"Имя сценария является обязательным. Найдите или введите имя сценария перед сохранением",	
 	"msgRequiredFieldScriptPath":"Путь к сценарию является обязательным. Нажмите кнопку Выбрать адаптер для просмотра доступных адаптеров",
 	"msgRequiredFieldAdapter":"Информация об адаптере является обязательной. Нажмите кнопку Выбрать адаптер для просмотра доступных адаптеров",
 	"scriptpath": "Путь сценария %1",
 
	"RQM_LAUNCHING_STATUS_KEY": "Запуск",
	"Counter-ALL1": "Прошло времени [Ч:М:С]",
	"Counter-ALL2": "Активных пользователей",
	"Counter-ALL3": "Завершивших пользователей",
	"Counter-ALL4": "Всего пользователей",
	"Counter-ALL5": "Состояние выполнения",
	"Counter-HTTP1": "Процент успешного кода состояния страницы [для Run]",
	"Counter-HTTP2": "Всего попыток для страницы [для Run]",
	"Counter-HTTP3": "Всего обращений к странице [для Run]",
	"Counter-HTTP4": "Среднее время ответа для всех страниц [мс][для Run]",
	"Counter-HTTP5": "Процент пройденных VP для страницы [для Run]",
	"Counter-HTTP6": "Всего попыток VP для страницы [для Run]",
	"Counter-HTTP7": "Процент успешного кода состояния элемента страницы [для Run]",
	"Counter-HTTP8": "Всего попыток для элемента страницы [для Run]",
	"Counter-HTTP9": "Всего обращений к элементу страницы [для Run]",
	"Counter-HTTP10": "Среднее время ответа для всех элементов страницы [мс][для Run]",
	"Counter-HTTP11": "Процент пройденных VP для элемента страницы [для Run]",
	"Counter-HTTP12": "Всего попыток VP для элемента страницы [для Run]",
	"Counter-WS1": "Процент успешных вызовов Web-служб [для Run]",
	"Counter-WS2": "Процент сбоев вызовов Web-служб [для Run]",
	"Counter-WS3": "Процент тайм-аутов вызовов Web-служб [для Run]",
	"Counter-WS4": "Процент пройденных тестов [для Run]",
	"Counter-WS5": "Всего пройденных тестов [для Run]",
	"Counter-WS6": "Всего не пройденных тестов [для Run]",
	"Counter-WS7": "Всего ошибок тестирования [для Run]",
	"Counter-WS8": "Всего неоднозначных тестов [для Run]",
	"Counter-WS9": "Процент всех пройденных VP [для Run]",
	"Counter-WS10": "Всего всех пройденных VP [для Run]",
	"Counter-WS11": "Всего всех не пройденных VP [для Run]",
	"Counter-WS12": "Всего всех ошибок VP [для Run]",
	"Counter-WS13": "Всего всех неоднозначных VP [для Run]",
	"Counter-SAP1": "Всего запущенных экранов SAP [для Run]",
	"Counter-SAP2": "Частота запуска экранов SAP [в секунду] [для Run]",
	"Counter-SAP3": "Всего завершенных экранов SAP [для Run]",
	"Counter-SAP4": "Процент завершенных экранов SAP [для Run]",
	"Counter-SAP5": "Всего пройденных VP [для Run]",
	"Counter-SAP6": "Всего не пройденных VP [для Run]",
	"Counter-SAP7": "Всего ошибок VP [для Run]",
	"Counter-SAP8": "Процент пройденных VP [для Run]",
	"Counter-SAP9": "Среднее время ответа на запрос экрана для всех экранов SAP [мс] [для Run]",
	"Counter-SAP10": "Всего попыток для элементов SAP [для Run]",
	"Counter-SAP11": "Всего успешных элементов SAP [для Run]",
	"Counter-SAP12": "Процент успешных элементов SAP [для Run]",
	"Counter-CRX1": "Процент успешной синхронизации окон Citrix [для Run]",
	"Counter-CRX2": "Процент успешной синхронизации изображений Citrix [для Run]",
	"Counter-CRX3": "Процент пройденных VP для окон [для Run]",
	"Counter-CRX4": "Процент пройденных VP для синхронизации изображений [для Run]",
	"Counter-CRX5": "Среднее время ответа для всех таймеров [мс][для Run]",
	"Counter-CRX6": "Всего действий пользователей [для Run]",
	"Counter-CRX7": "Попыток синхронизации окон Citrix",
	"Counter-CRX8": "Синхронизация окон Citrix",
	"Counter-CRX9": "Тайм-ауты окон Citrix",
	"Counter-CRX10": "Попыток синхронизации изображений Citrix",
	"Counter-CRX11": "Синхронизация изображений Citrix",
	"Counter-CRX12": "Тайм-ауты изображений Citrix",
	"Counter-CRX13": "Код ошибки Citrix",
	"Counter-SIP1": "Процент успешных запросов для всех доменов [для Run]",		
	"Counter-SIP2": "Процент пройденных VP для всех доменов [для Run]",
	"Counter-SIP3": "Успешных запросов для всех доменов [для Run]",	
	"Counter-SIP4": "Всего запросов отправлено всеми доменами [для Run]",	
	"Counter-SIP5": "Всего запросов получено всеми доменами [для Run]",	
	"Counter-SIP6": "Всего пройденных VP для всех доменов [для Run]",	
	"Counter-SIP7": "Всего неоднозначных VP для всех доменов [для Run]",	
	"Counter-SIP8": "Всего невыполненных VP для всех доменов [для Run]",	
	"Counter-SIP9": "Среднее время ответа для всех доменов [мс] [для Run]",	
	"Counter-SIP10": "Среднее время первого ответа для всех доменов [мс] [для Run]",	
	"Counter-SOCK1": "Попыток соединения",
	"Counter-SOCK2": "Соединений",
	"Counter-SOCK3": "Среднее время соединения [для Run]",
	"Counter-SOCK4": "Попыток получения",
	"Counter-SOCK5": "Получений",
	"Counter-SOCK6": "Попыток отправки",
	"Counter-SOCK7": "Отправок",	
	
	"UnknownCounter": "Неизвестный счетчик",
	"logMessageHeader": "Механизм адаптера выдал следующее сообщение:",
	"availableReports": "Доступных отчетов:",
	"noReports": "Нет доступных отчетов.",
	"progressSummary": "Краткий обзор выполнения",
	"resultsLocation": "Полные результаты выполнения можно найти в следующем расположении:",
	"adapterName": "Имя адаптера: %1",
	"workspaceRoot": "Каталог рабочей области: %1",
	"projectFolder": "Папка проекта: %1",
	
	"requirementsInconclusive": "Вердикт неоднозначен, так как расписание выполнения не содержало вычисленных требований к производительности во время последнего этапа пользователя. Ознакомьтесь с вложенным отчетом и укажите соответствующий вердикт. Можно изменить расписание производительности для включения в него требований производительности таким образом, чтобы вердикт задавался автоматически на основании того, все ли требования к производительности выполнены.",
	"requirementsFailed": "%1 из %2 требований производительности не выполнено во время последнего этапа пользователя. Просмотрите вложенный отчет Требования к производительности для получения дополнительных сведений.",
	"requirementsPassed": "Все требования производительности выполнены во время последнего этапа пользователя. Просмотрите вложенные отчеты для получения дополнительных сведений."
})

