/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "Общие сообщения",
    "actionLabel_More": "Еще...", 
    "actionLabel_Less": "Меньше...",
    "actionLabel_ok": "OK",
    "actionLabel_cancel": "Отмена",
    "actionLabel_yes": "Да",
    "actionLabel_no": "Нет",
    "actionLabel_Collapse": "Свернуть",
    "actionLabel_Expand": "Развернуть",

    "labelFile": "Файл:",
    "labelAlert": "Предупреждение",
    "labelDetailLabel": "Подробно:",
    "msgLoadArtifactFailAndClose": "Не удалось получить указанный %1. Вкладка этого артефакта, который не удалось загрузить, будет закрыта.",
  
    "promptLabel_clickToEdit": "&lt; Щелкните здесь для редактирования &gt;",
    "promptLabel_clickEnterDesc": "&lt; Щелкните здесь для ввода описания &gt;",
    "promptLabel_clickEnterSummary": "&lt; Щелкните здесь для ввода сводной информации &gt;",
    
    "statusLabel_serverReturnStatus": "Состояние возврата вызова сервера:",
    "statusLabel_success": "Завершено успешно...",
    "statusLabel_error": "Ошибка...",
    "statusLabel_info": "Информация...",
    "serverMsgMaybeDown": "Сервер не отвечает. Убедитесь, что сервер RQM работает.",
	
    "labelESig": "Электронная подпись",
    "labelESigRequired": "Для действия требуется электронная подпись",
    "labelESigSign": "Знак",
    "labelUserId": "ИД пользователя",
    "labelPassword": "Пароль",  	
	"msgFieldRequired": "%1 является обязательным!",
	"msgAuthenticating": "Идентификация...",
	"msgAuthFailed": "Недопустимый ИД пользователя или пароль",

    "sampleLabel_viewHeaderMainContentSelected": "Выбрано основное содержимое",
    "sampleLabel_viewHeaderMainContentDeselected": "Просмотреть основное содержимое",
    "sampleLabel_viewHeaderAltContentSelected": "Выбрано альтернативное содержимое",
    "sampleLabel_viewHeaderAltContentDeselected": "Просмотреть альтернативное содержимое",

    "tableViewer_noItemMsg": "Элементы не найдены.",
    "tableViewer_groupBy": "Сгруппировать по:",
    "tableViewer_sortBy": "Сортировать по:",
    "tableViewer_pageRange": "| %1 - %2 из %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 из %3 (отфильтровано %4) |",
    "tableViewer_contentStat": "Показано: %1-%2 из %3 элементов",
    "tableViewer_filteredContentStat": "Показано: %1-%2 (%3 отфильтровано) из %4 элементов",
    "tableViewer_contentSelectedStat": "Выбран %1 элемент",
    "tableViewer_firstPage" : "На первую страницу",
    "tableViewer_lastPage" : "На последнюю страницу",
    "tableViewer_gotoPage" : "Щелкните на номере страницы для перехода к странице",
    
    "tableViewer_groupPartial": "(содержится %1 - %2 из %3)",
    "tableViewer_groupShowAll": "(%1 - %2 из %3)",
    "tableViewer_groupClosed": "(%1 элементов)",
    "tableViewer_contentViewSelect": "Просмотреть:",
    "tableViewer_filterPrompt": "Введите текст фильтра",
    "tableViewer_filterPromptPageMode": "Фильтровать показанные элементы",
    "tableViewer_filterPromptPageModeDesc": "Введите текст фильтра, которому должны соответствовать элементы на данной странице",
    "tableViewer_filterInputLabel": "Введите текст фильтра",
    "tableViewer_filterClean": "Очистить текст фильтра",
    "tableViewer_filteredAllMsg": "Ни один элемент не соответствует текущим критериям фильтрации.",
    "tableViewer_viewModeSelectLabel": "Показать как:",
    "tableViewer_selectAllInGroup": "Выбрать все элементы группы",
    "tableViewer_itemsPerPage": "  Элементов на странице",
    "tableViewer_showAllItems": "Показать все",
    "tableViewer_loading": "Загрузка...",
    "tableViewer_working": "Выполнение...",
    "tableViewer_selectAll": "Выбрать все/отменить выбор всех",
    "tableViewer_ungrouped": "Без группировки",
    "tableViewer_nosort": "Без сортировки",
    "tableViewer_sortAscend": "Сортировка по возрастанию",
    "tableViewer_sortDescend": "Сортировка по убыванию",
	"tableViewer_viewBuilderCsHelp": "Просмотреть справку компоновщика",
	"tableViewer_errorContent": "Не удается загрузить содержимое.",    
	"labelHelp": "Справка",
    
    "tableViewer_changeSettings": "Изменить параметры отображения",
    "tableViewer_settingsTitle": "Показать параметры",
    "tableViewer_columnTitle": "Имя столбца",
    "tableViewer_widthTitle": "Ширина (%)",
    "tableViewer_showTitle": "Показать",
    "tableViewer_setEqualWidth": "Задать одинаковую ширину для всех столбцов",
    "tableViewer_settingsWidthTally": "Процент общей ширины столбцов: %1",
    "tableViewer_settingsWidthUnder": "Процент общей ширины столбцов: %1, %2 остается до 100. Столбцы будут настроены автоматически.",
    "tableViewer_settingsWidthOver": "Процент общей ширины столбцов: %1. Остаток в процентах будет настроен автоматически.",
    "tableViewer_settingsWidthError": "Для того чтобы задать ширину столбца, необходимо ввести число.",
    "tableViewer_genericColumnTitle": "Столбец (%1)",
    "labelReset": "Сбросить",
    "tableViewer_openFilterHeader" : "Показать фильтры",
    "tableViewer_closeFilterHeader" : "Скрыть фильтры",
	"tableViewer_moreFilters": "Дополнительные фильтры...",
    "tableViewer_moreFilterPrompt": "Указать дополнительные фильтры",
    
	"gridContainer_addRow": "Добавить строку",
	"gridContainer_deleteRow": "Удалить строку",
    
    "csHelp_engineNotInit": "Механизм контекстной справки не инициализирован",
    "csHelp_failedGetContent": "Ошибка загрузки раздела справки %1",
    "serverLicenseErrMsg": "Не удалось выполнить действие. Произошла ошибка лицензирования сервера. Возможно, лицензия является недопустимой или просрочена.",
	
    "add_button": "Добавить",
    "close_button" : "Закрыть",
    "add_close_button": "Добавить и закрыть",
    "select_attribute": "Выбрать критерии",
    "add_attribute": "Добавить критерии",
    
	"labelTitleExt": "Расширение заголовка",
	"labelTitle": "Заголовок",	
	"labelDateSelect": "Выбор даты",
	"labelMonthSelect": "Выбор месяца",
	"labelDaySelect": "Выбор дня",
	"labelHourSelect": "Выбор часа",
	"labelToggle": "Переключить",
	"labelPageRange": "Диапазон страниц",
  
	"labelComments": "Комментарии",
	"labelCommentsImageTooltip": "Изменить комментарии",
	"labelAddCustCrtl": "Добавлен пользовательский управляющий элемент",
	"labelId": "ИД",
	"labelFileName": "Имя файла",
	"labelSize": "Размер",
	"labelRemove": "Удалить",
	"labelUndo": "Отменить",
	"labelPath": "Путь",
	"labelKB": "Кб",
	"labelNumber": "Число: ",
	"labelAttachments": "Вложения",
	"msgInvalidImage":"Укажите допустимый файл изображения.\nПоддерживаются форматы JPG, PNG, GIF, SVG.",
	"msgImageUploadError":"Во время передачи файла произошла ошибка.\nЭто случается, если указано недопустимое полное имя файла.",
	"msgImageUploadFailed":"Не удалось передать файл:\nСервер или служба передачи файлов не отвечает,\nлибо указано недопустимое полное имя файла.",
	"msgImageFileEmpty":"Загруженный файл пуст (размер=0). Вложить пустой файл?\nИмя файла: %1",
	"msgImageUploadFailedUnknown":"Не удалось передать файл:\n%1",
    
    "labelError" : "Ошибка:",
    "labelErrorCaughtAt": "Возникла в:",
    "statusNewNeedSave" : "Новое / Еще не сохранено",
    "statusSaving" : "Сохранение...",
    "statusDirty" : "Содержит несохраненные изменения",	
    "statusSaveSuccess": "Успешно сохранено в: %1",
    "statusSaveFail": "Не удалось сохранить в: %1",
	"statusSaveNotNecessary": "Сохранение не обязательно.",
    "statusNoEditPerm": "Отсутствуют права доступа для редактирования",
    "msgNoEditPermDetails": "<b>Сведения:<\/b><br>назначенная вам роль не предоставляет права доступа для редактирования %1. Сохранить внесенные изменения не удастся.",
    "statusNoArchivePerm": "Отсутствуют права доступа для создания моментальных копий",
    "msgNoArchivePermDetails": "<b>Сведения:<\/b><br>назначенная вам роль не предоставляет права доступа для создания моментальной копии %1.",
	
	"zoom-out": "Уменьшить",
	"zoom-in": "Увеличить",
	"Clear Fields": "Очистить поля",
	"Reserve From": "Зарезервировать с",
	"Reserve To": "Зарезервировать по",
    "ReservedFor": "Зарезервировано для %1",  // %1 is user name
    "ReservedForFromTill": "Зарезервировано для %1 %2 - %3",
	"scheduler_buttonleft": "Предыдущая дата",
	"scheduler_buttonright": "Следующая дата",
	"scheduler_buttoncalendar": "Кнопка календаря",
	"Reserving": "Резервирование",
	"Processing": "Обработка",
	"timepicker_button": "Кнопка поля выбора времени",
	"Reserve": "Зарезервировать",
	"Week of ": "Неделя ",
	"Reserved": "Зарезервировано",
	"Reservable": "Доступно для резервирования",
	"ReservedForYou": "Зарезервировано для вас",
	"ReservedForOthers": "Зарезервировано для других",
	"Conflict": "Конфликт",
	"dateRageErrorMsg": "Конечное время резервирования должно быть позже начального времени.",
    "dateRageConflictMsg": "В указанном периоде времени уже существует резервирование.",
    
	"labelHelpButton": " Справка по разделу",
		
	"labelFilterText": "Введите текст фильтра",
	"labelEditCurrentQuery": "Изменить текущий запрос",
	"labelCurrentQuery": "Текущий запрос: ",
    "labelSort": "Сортировать ",
	"labelNoItemFound": "Элементы не найдены.",
	"labelNoMatchFilter": "Ни один элемент не соответствует текущим критериям фильтрации.",
	
	"EditProperty": "Изменить свойство",
	"InsertAttachment": "Вставить вложение",
	"InsertImage": "Вставить изображение",
	"InsertTable": "Вставить таблицу",
	
	"labelPreview": "Предварительный просмотр",
	"labelEdit": "Изменить",
	"alertRichTextNotEditable": "Область форматированного текста на данный момент не доступна для редактирования!",
	"Back":"Назад",
	"Previous": "Назад",
	"Next": "Далее",
    "Finish":"Готово",
	"titleTOC": "Оглавление",
    "msgUnpinView": "Щелкните для отключения автоматической прокрутки Оглавления",
    "msgPinView": "Щелкните для удержания Оглавления в видимой области во время прокрутки",
	"Empty": "Пустой",
	"labelShowAllSections": " Показать все разделы",
	
	"alertAttachmentHasBeenAdded": "Вложение с выбранным именем файла уже должно быть добавлено на момент сохранения этого задания.\n %1",
	"confirmAttachmentHasBeenAdded": "Вложение с выбранным именем файла уже должно быть добавлено на момент сохранения этого задания. Продолжить загрузку файла? \n %1",
	"alertErrorDuringFileUpload": "Во время передачи файла произошла ошибка.\nЭто случается, если указано недопустимое полное имя файла.",
	"alertFileUploadFailed": "Не удалось передать файл:\n%1",
	"alertFileUploadFailedReason": "Сервер или служба передачи файлов не отвечает,\nлибо указано недопустимое полное имя файла.",
	"alertFileIsEmpty": "Передаваемый файл не должен быть пустым (размер=0)!",
    "alertTemplateError": "Во время получения данных управления лабораторией. Функции управления лабораторией не будут выполняться должным образом. Выйдите из системы и повторите попытку.",
	"ErrorMsg": "Ошибка: (сообщение: '%1') в общей панели вложений #_error",
	
	"labelNew": "Создать",
	"labelUp": "Вверх",
	"labelDown": "Вниз",
	"labelDeleteProperty": "Удалить свойство",
	"labelEditProperty": "Изменить свойство",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Создано с использованием Jazz",
	"labelWelcome": "Добро пожаловать, <strong> %1 <\/strong>",
	"labelSignIn": "Войти",
	"labelSignOut": "Выйти",
		
	"labelRelatedSites": "Связанные сайты",
	"labelInterestingSites": "Интересные сайты",
	"labelAddAttachmentRichText": "Для добавления вложения нажмите кнопку <b>Обзор<\/b> и выберите файл.",
	"labelTableRowNumber": "Номер строки таблицы:",
	"labelTableColumnNumber": "Номер столбца таблицы:   ",
	"labelTableBorder": "Рамка таблицы:   ",
	"labelCreate": "Создать",
	"labelAddContent": "Добавить содержимое",
	"labelInputCommentHere": "   Введите комментарий здесь: ",
	"labelToInsertAnImage": "Для вставки изображения нажмите кнопку <b>Обзор<\/b> и выберите файл.",
	"labelAttachmentUpload": "Выполняется передача файла...",
	"labelCancelUpload": "Отменить передачу",
	"labelToAddAnAttachment": "Для добавления вложения нажмите кнопку <b>Обзор<\/b> и выберите файл.",
	
	"uploaderLabelUpload": "Импорт",
	"uploaderProgressUploading": "Импорт",
	"uploaderInvalidServerResponse": "Ответ сервера не отформатирован должным образом",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "Это таблица %1",
	
	"dtpInvalidDate": "Введите допустимую дату",
	"Properties": "Свойства",
	"add": "Добавить",
	"undo": "Отменить",
	
    "labelOneMinuteAgo" : "1 минуту назад",
    "labelMinutesAgo" : "%1 минут назад",
    "labelOneHourAgo" : "1 час назад",
    "labelHoursAgo" : "%1 часов назад",
    "labelYesterdayAt": "Вчера в %1",
    "labelDaysAgo": "%1 дней назад",
    "labelWeeksAgo": "%1 недель назад",
    "labelMonthsAgo": "%1 месяцев назад",
    "labelYearsAgo": "%1 лет назад",
    "labelRelativeDate": "Относительная дата",
    "labelSpecificDate": "Отдельные даты",
    
    "labelFromMinutesAgo" : "%1 минут назад",
    "labelFromHoursAgo" : "%1 часов назад",
    "labelFromDaysAgo": "%1 дней назад",
    "labelFromWeeksAgo": "%1 недель назад",
    "labelFromMonthsAgo": "%1 месяцев назад",
    "labelFromYearsAgo": "%1 лет назад",
    "labelFromDate": "С:", // "From" label used specific for date

    "labelFrom": "С:",
    "labelTo": "По:",
    "msgFromDateToDate": "С %1 по %2",
    "msgFromDateToNow": "С %1",
    "msgFromBeforeToDate": "По %1",
    "msgInvalidDate": "Указана недопустимая дата",
    "msgInvalidTimeRange": "Указан недопустимый период",
    "msgSelectDateType": "Выберите тип даты", // year, month, day... etc
    
	"skipto": "Перейти к разделу: %1",
	
	"labelInsertImageAlt": "Изображение в текстовом редакторе",
	"labelReplaceTheCurrentFile": "Заменить текущий файл?",
    
    "labelAny": "Любой", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "Стиль изображения ячеек таблицы: ",
    "labelTableCompact": "Усечь слова до оптимальной длины",
    "labelTableWordwrap": "Переносить текст для просмотра всего текста",
    
	"labelWorkitem": "Задание",
	"labelName": "Имя",
    "labelActions": "Действия",
    "labelShowHiddenValues": "Показать атрибуты и типы скрытого ресурса лаборатории",
    "labelCatalogRootTypes": "Типы",
    "labelNewRootTypePrompt" : "Новый тип %1",
    "labelNewTypePrompt" : "Новый %1 %2",
    "msgErrSaveCatalog": "Не удалось сохранить изменения в каталоге.",
	
    // status/task monitor bar preferences
    "labelAutoCloseBar": "Автоматически закрывать окно состояния, если все операции завершаются по истечении: ", 
    "labelAutoCloseAfterSec": "сек", // time in seconds.
    "labelSlideInFrom": "Сворачивать окно состояния:", // one of the options below
    "labelSlideOptTopToBottom": "Сверху вниз",
    "labelSlideOptSideWay": "Сбоку",
    "labelPlaceAt": "Расположить окно состояния:",
    "labelPositionLeft": "Слева",
    "labelPositionRight": "Справа",
    "labelAlwaysShowBar": "Всегда показывать окно состояния",
    "labelOpFailed": "Операция не выполнена",
    "labelMoreDetails": "Сведения...",
    
	"labelDelete": "Удалить",
    "labelCompleted": "Выполнено",
    "labelCanceled": "Отмененные",
    "labelCanceling": "Выполняется отмена...",
    
    "labelIndentifier": "Идентификатор:",
    "labeloriginatorLabel": "Отправитель:",
    "labelowner": "Владелец:",
    "labelname": "Имя:",
    "labelStateLabel": "Состояние:",
    "labeldescription": "Описание:",
    "labeltype": "Тип:",
	
	"labelUnassigned": "Не назначено",
	"labelSelectOwner": "Выбрать владельца",
	"labelMore": "Еще..."	
})

